[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Strange warnings when compiling Berkeley DB on FreeBSD 3.0

At 02:54 AM 1/8/99 -0000, Yusuf Goolamabbas wrote:
>Relative FreeBSD newbie alert 
>Hi, I downloaded Berkeley DB 2.6.4 on a FreeBSD 3.0-RELEASE system to
>use it with OpenLDAP <http://www.openldap.org>

We recommend you use Berkeley DB 2.3.16 with OpenLDAP.  FreeBSDer's
can use the convenient Ports/Packages to install this with no hassles:
  cd /usr/ports/databases/db; make
  pkg_add ftp://ftp.freebsd.org/pub/FreeBSD/packages-stable/All/db-2.3.16.tgz

As far as issues concerning Sleepycat's BETA DB 2.6.4, chat with
them.  (Please don't cross post... most freebsd-hackers/db2'ers are
not this list and won't be allowed to post).